[clamav-users] unable to install on Scientific Linux 6.5

Koko Wijatmoko koko at wijatmoko.name
Mon Oct 13 23:08:35 EDT 2014


On Mon, 13 Oct 2014 14:12:29 -0500
Cliff Hayes <chayes at afo.net> wrote:

> checking how to link with libbz2... -lbz2
> checking for BZ2_bzDecompressInit in -lbz2... no
> checking bzlib.h usability... no
> checking bzlib.h presence... no
> checking for bzlib.h... no
> configure: WARNING: ****** bzip2 support disabled
> 
missing bzip2... try: yum install bzip2-devel

> checking for libcurl installation... configure: WARNING: libcurl not 
> found. Please use the web interface for submitting FPs/FNs.
> 
missing libcurl... try: yum install libcurl-devel



More information about the clamav-users mailing list